 .u-section-1 {
  background-image: url("images/aboutus.jfif");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 800px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 641px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 585px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 810px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 59px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 689px;
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 2px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 1.25rem;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-2 .u-accordion-1 {
  margin-top: 59px;
  margin-bottom: -169px;
}

.u-section-2 .u-accordion-link-1 {
  font-size: 1.25rem;
  background-image: none;
  text-decoration: none solid rgb(0, 0, 0);
  font-weight: 700;
}

.u-section-2 .u-icon-1 {
  height: 15px;
  width: 15px;
  background-image: none;
}

.u-section-2 .u-accordion-pane-1 {
  min-height: 232px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;  
}

.u-section-2 .u-text-3 {
  font-size: 1.4rem !important;
  margin: 20px auto 0 0;
}

.u-section-2 .u-accordion-link-2 {
  font-size: 1.25rem;
  background-image: none;
  text-decoration: none solid rgb(17, 17, 17);
  font-weight: 700;
}

.u-section-2 .u-icon-2 {
  height: 15px;
  width: 15px;
  background-image: none;
}

.u-section-2 .u-accordion-pane-2 {
  min-height: 232px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-text-4 {
  font-size: 1.4rem;
  margin: 20px auto 0 0;
}

.u-section-2 .u-accordion-link-3 {
  font-size: 1.25rem;
  background-image: none;
  text-decoration: none solid rgb(17, 17, 17);
  font-weight: 700;
}

.u-section-2 .u-icon-3 {
  height: 15px;
  width: 15px;
  background-image: none;
}

.u-section-2 .u-accordion-pane-3 {
  min-height: 232px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 30px 31px;
}

.u-section-2 .u-text-5 {
  font-size: 1.34rem;
  margin: -30px -30px 0;
}

.u-section-2 .u-image-1 {
  min-height: 689px;
  background-image: url("images/aboutus1.jfif");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 825px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 742px;
  }

  .u-section-2 .u-accordion-pane-1 {
    height: auto;
  }

  .u-section-2 .u-accordion-pane-2 {
    height: auto;
  }

  .u-section-2 .u-accordion-pane-3 {
    height: auto;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 742px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 556px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 814px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-image-1 {
    min-height: 814px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 874px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 663px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    min-height: 797px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-top: 77px;
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 632px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 725px;
  }

  .u-section-2 .u-image-1 {
    min-height: 502px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-top: 30px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 175px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 15px 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 158px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  margin: 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 245px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-3 .u-form-1 {
  height: 47px;
  margin: 20px 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  border-style: none;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 229px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 202px;
  }

  .u-section-3 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 175px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-3 .u-form-1 {
    margin-top: 41px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 3rem;
  }
}
#icons{
  margin-left:458px !important;
  height:44px;
}
#contact{
  margin-left:733px;
  }
  #mail{
    margin-right: -48px;
    margin-top:-39px;
  }
  .u-nav-container{
    display: flex !important;
  }
  #enquire-button{
    margin-left: 35px;
    margin-right: -51px;
    box-sizing: border-box;
    border-radius: 25px;
    background-color: blue;
    color: white;
  }
  #address{
    padding-top:20px;
  }
  #business p{
    font-size: 15px !important;
  }
  